.list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    border: 10px solid gray;
    justify-content: space-between;
}
.list-item {
    border: 10px solid #ff033e;
    height: 200px;
    width: 200px;
}
.list-item-flex {
    margin-left: auto;
}